TechNeate.com iPhoneate.com QueComico.com MiamiGlobalRadio.com esto es guerra

Disponible iOS 5.1.1 (9B208) para el iPhone 4 GSM. NO ACTUALIZAR

por SK / 25 de mayo del 2012 11:06 PM EST

Apple lanza una nueva actualizacion el dia que llega el Jailbreak Untethered. Presentado por Chronic Dev Team. Esta nueva version o actualización de iOS 5.1.1 Build 9B208 solo es compatible para el iPhone 4 GSM (iPhone 3,1)., así que no esperes un nuevo firmware para tu iPhone 4 CDMA, iPhone 3GS, iPhone 4S, iPod touch o iPad.

 

Este nuevo firmware de iOS 5.1.1 para el iPhone 4 GSM soluciona algunos errores que por ahora Apple no ha informado.

No hay un comunicado de Pod2g o del Dev Team sobre si este nuevo build es compatible con el Jailbreak Untethered de iOS 5.1.1, apenas sepamos algo lo daremos a conocer.

Descarga desde los servidores de Apple 

  • Andres

    Hasta aqui llego mi 3GS 🙁

  • Mario

    por ahora aunque quieran igual no pueden actualizar itunes no muestra que hubiese actualización disponible… ni por OTA tampoco.. por el momento no hay que preocuparse… aunque cuando conecte el iphone al itunes me apareciendo un recuadro conectando con el servidor de actualizacion de iphone.. pero luego me dijo que estaba actualizado… saludos…

  • Alan

    Jovenes una pregunta, porque el chavo de arriva le dijo Bye a su Iphone? y como actualizo mi iphne sin subir Baseband?

  • Edgar

    actualice accidentalmente a esa versión y no me deja instalar el jailbreack!!

  • krlosgat

    ahi esta el error entonces k me salia “sorry, the attached device is not supported” …tratando de solucionarlo…

  • lopetergo

    Bueno, por eso era util hacer el custom, yo lo hice y ya tengo el jailbreak untethered cuando ya lo tenia tethered, a ver que pasa mas adelante, SK entonces puede ser que el iphone 3gs ya llega hasta aqui?

  • lowet1143

    Hermanos, hoy tuve la suerte, que steve jobs me pusiera un iPhone 4S en una caseta de telefono, claro yo tambien tengo mi iPhone 4S, pero lo curioso de esto que no tenía SIM, cuando vi el sprinboard tenía cydia instalado, por fortuna mi iPhone es nacional, lo que implica que no sabia mucho sobre el unclock, me fui directo a ajustes y vi que tenía iOS 5.0, lo cual por imbécil!, lo subí a la 5.1.1 por lo mismos el jailbreak, pero antes de esto, al conectarlo con iTunes me arrojaba una información en ingles, diciendo que insertara la sim original en mi dispositivo, después hice de meterle el firmware 5.1.1, y pfff, ya no me agarra el sistema, me pide la SIM original, hace rato me puse a investigar a fondo como puedo hacerle y vi la gevey pero aquí en México aun no esta la nueva, ¿Donde la podré conseguir o algún método para no desperdiciar este hermoso telefono? Me encuentro en el DF, alguien que me de orientación se lo agradeceré de por vida. Gracias comunidad iphoneate.

    • sapic

      amigo,no te lo dejo stiven… se me olbido a mi,porfavor me lo puedes devolver,te lo digo muy en serio,ya se quien eres.. no importa si loas restaurado pero no no te escaparas con mi iphone 4s.. ponte en mi lugar,si te pasara a ti te gustaria recuperarlo no? pues haz me el favor de darmelo o tendre que tomar medidas… espero respoesta. en internet no se escapa nadie..

  • Javi

    Alguien a probado si al acrualizar l funciona l jailbreak???

  • sapic

    HOLA SK,ESPERO ME EQUIVOCARA UN DIA Y NO FUESE YO CON EL QUE ESTABAS RALLADO Y ME RESPONDAS,TE LO AGRADECERIA COMO TE AGRADEZCO TODO EL CURRO QUE TE METES,COMO LA NOCHE QUE PASASTE ESPERANDO ESTE NUEVO JAIL…. ,GRACIAS ATES DE NADA SK.BUENO MI PREGUNTA ES, SI YA TENGO UN IOS DESCARGADO 5.1.1_9B206 Y CREADO UN CUSTOM PRESERBANDO EL BASEBAN PARA LIBERAR UN IPHONE 4 GSM CON UTRASNOW Y LO QUISIERA INSTALAR CON ITUNES,ME DEJARIA O ME DARIA ERROR por el ios lanzado por apple.. Y SI ES ASI PODRIA REINSTALAR EL CUSTOM 5.0.1 CREADO CON IFAITH? BUENO Y OTRA COSA,ES MEJOR REALIZAR EL JAIL.. UNTHETERED DIRECTAMENTE CON ABSINTHE O EL THETERED COMBERTIDO CON Rocky Racoon 5.1.1 Untethered, SON IGUALES DE FUNCIONALES? OTRA COSA COMUN,NOSE SI POR LA SEÑAL WIFI BAJA O POR ESTAR SATURADO CYDIA NO ME CARGA NADA LA REPO DE cydia.zodttd.com/repo/cydia,el wifi es compartido de un iphone 4 gsm a un ipad1 wifi recien restaurado a 5.1.1 y jail con Abstine 2.0.1 . bueno espero que si me equivoque un dia por que pense que estabas mosca con migo y te respondi mal,lo siento por que seria un mal entendido y yo siempre he pensado que aportas muchisimo y se valora tu curro compartido.. SK GRACIAS.. SE APRENDE MUCHISIMO DE TODO LO QUE APORTAS A LOS OSUARIOS DE IPHONEATE…

  • Hola tengo un problema no es algo referente al tema, tengo un 4s, guarde los shsh de 5.0, actualize a 5.1.1 pero mi r-sim no funciona asi que quise hacer downgrade con redsnow, cuando busca los shsh guardados, encuentra 2 uno de 5.1 y otro de 5.1, como pude ser posible que me guardara shsh de 5.1 si nunca tuve dicho ios, y los de 5.0 no estan, aguien me ayuda???

  • Ruddy

    Alfonso, alparecer esto pasa si grabas los shsh con la ultima version de tyniumbrela que esta diseñado para guardar los shsh del ios 5.1.1

  • LangelB

    Osea q no se le puede hacer jailbreak al iphone 4 GSM con ios 5.1.1 (9B208)?

  • Weritho Fachaz

    yo tengo un iphone 4gsm y me marka peroro en abstiene is not supported ,. pero tengo el iOS 5.1.1 (9B206) alguna solución o definitivamente no tiene jailbreack untethered? porke solo tiene el tethered :S Ayuda,….U_u

    • David Alejo

      intenta con el metodo posteado aqui en iphoneate para pasar de tethered a untethered

  • arlen

    yo actualize sin querer me confundi eso del 5.1.1 bla bla hece el jailbreak con redsnow pero cydia queda en blanco y safadi no funcionan

    • David Alejo

      haslo con absithe … redsn0w solo hace el tethered

  • luis v.

    Yo tengo un iPhone 4 gsm y en accidente actualize a esta version Pedro pensaba. Que era la mismatch que antes a is que treated el jailbreak con abstain y funciona perfecto

  • evil_gio

    a ver si pueden contestarm esto, es solo para salir de dudas antes de hacer nada. yo tengo un iphone4s, esto me afecta a mi, o yo puedo actualizar mi iphone 4s sin problemas???

    • David Alejo

      puedes actualizar sin problemas.. el ios 5.1.1 (9B208) es solo para iphone 4

  • Andrés

    SK tengo un iPhone 4 en 5.0.1 con JB y según el post con la nueva actualización no podré hacer el jailbreak, entonces me quedo en 5.0.1 ? O que me aconsejas ya que ahora ando con algunos problemas con el iPhone (a veces no coge cobertura)… Gracias de antemano

  • vampkiller

    Yo tengo el mismo problema de Sorry, the attached device is not supported. en iphone 4 gsm 5.1.1 (9B206) si encuentran la solución se le agradece.

  • Gava_online

    El aviso me llegó 3 horas tarde. Actualice a 5.1.1 inalambricamente, al conectar a itunes anoche me dijo actualizar a 5.1.1 y le dije si…….

  • sergio

    yo actualice mi iphone 4 de ios 5.0.1 a ios .5.1.1 y tengo el jailbreak y me va todo bien

  • kanon

    yo tambien tengo iphone 4 gsm 5.1.1 (9B206) y si me funciono el jalbreack con absinthe 2.0

    a aquellos que les da problema con el 2.0 intenten con el 2.01 creo que soluciona ese tipo de porblemas, y a los que tienen iphone 4 gsm 5.1.1 (9B208) creo que si se puede bajar al 5.1.1 (9B206)

    intenta bajandote el ios 5.1.1 (9B206) que esta posteado y restaura con ese ios espero funcione, lo v en otro foro y le funciono

    yo solo tube problemas con la repo de big boss pero la reinstale y ya pude inatalar tweks

    otro dato curioso es que yo tengo liberado mi iphone con SAM y actualice desde itunes y no me quito la liberacion no necesite utilizar los unlock tickets aun asi hice respaldo de los mismo ahora con este ios por si los llego a necesitar

    quizas es algo que la 5.1.1 (9B208) este corrigiendo, que deje de funcionar la liberacion por SAM

  • BrAeX

    Buenas a todos
    Os comento: ayer ví que salió el jailbreak 5.1.1 pero no pude hacerlo, por lo que hoy actualicé a 5.1.1. El problema es que no vi este post, asique se actualizó mi iphone 4 (Gsm) a la 9B208, y lógicamente, el jailbreak no me funcionó.
    Lo que hice fué bajarme la IOs 5.1.1 (9B206) de esta misma página y, como es un firmware que aún firma Apple, restauré con iTunes usando la tecla mayúsculas y eligiendo dicho firmware. Luego le hize el Jailbreak y todo sin problemas.
    espero que os haya ayudado a los que teneis la 9B208

  • carlos

    quisiera saber si este ios se le puede hacer el jailbreak ? 5.1.1

  • OSCAR

    Gente si por error actualizaron al 5.1.1 (9b208) no les va a dejar hacer el jailbreak, pero tranqui tiene solucion, descargan el ios 5.1.1 de esta pagina que cuando lo descarguen les va a figurar como que estan bajando 3,1 pero es ese no se hagan problema, despues restauran en itune mantienen apretado shift y apretan restaurar, eligen el ios descargado, y se les va a restaurar, luego hacen el jailbrak y me cuentan, saludos desde Neuquen Argentina

  • Marc

    Hola! Osea que los que tenemos El 4 gsm, no lo actualizamos porque no nos va a servir el jailbreak?

  • Jose

    Saludos tengo una pregunta. Tengo iphone4 gsm pero en itunes yo baje el update 9b206 antes de que saliera el 9b208 si conecto mi iphone a itunes como quiera actualizara al 9b208?
    Espero puedan aclarar esa duda que tengo. Gracias anticipadas.

  • Weritho Fachaz

    David Alejo Grax por tu comentario pero en abstiene 2.0.1 me marca is not supported en mi iphone 4 GSM 5.1.1 (9B206) y tiene JB Tethered y nopuedo acerlo Untethered porke me marka is not Supported lo ago en mac ,….espero ayuda y tbn tengo un iphone 4 gsm igual pro el detalle es que ese no me deja restaurar itunes se paralisa akasi alfinal y marka error 1 o rara ves error 9 peor lo ago prender con el redsnow asiendole JB Tethered pero al encendero me marka SIN WIFI en direccon wifi dice N/A .., Bluetooth 00:00:00:00:00:00 y no me marca el Baseband ,..,. ese problema tendra alguna solucion es algo fisico ke ahy ke kambiar ,..:S les agradecria bastante alguna solucion a todo el ekipo de Iphoneate es el MEJOR .

  • carlos

    CHALE CREO QUE CAI EN LA TRAMPA XQ ACTUALICE AL 5.1.1 Y AHORA NO SE PUEDE HACER EL JAILBREAK ME DICE “SORRY, THE ATTECHED DEVICE IS NOT SUPPORTED ¬¬ Y ES EL 5.1.1 (EN EL TUTORIAL DECIA QUE DEBIA ACTUALIZAR A ESTA VERSION LO CUAL HISE) QUE HACER AHORA??

  • isku

    funciona pero con el IOS q esta publicado aqui en la web 5.1.1 (9B208) bajen este http://appldnld.apple.com/iOS5.1.1/041-6051.2012.0525.Cvby7/iPhone3,1_5.1.1_9B208_Restore.ipsw presionan shift y luego escogen el archivo que descargaron yo lo tengo intalado y funcionando al 100% jailbrek iphone 4GSM

  • Miguel

    hey yo hice la actualizacion a travez de iTunes y despues hice el Jail y me funciono perfecto tengo un iPhone 4 GSM

  • Edward

    este problema también lo tendrá el iphone 4s si lo actualizo?

  • pamcox

    yo lo q hice fue, actualice a 5.1.1 hice el thetered con resdn0w ya q absinthe me salia error y despues por cydia descargue el rocky racoon y ya. todo bien tengo iphone 4 9b206

  • ¡¡¡¡¡¡¡¡¡¡¡¡¡VAMOOOS ME A SERVIDOO VAMOSS BNN JAJAJ !!!!!!!!!1AYER ACTUALIZE IPHONE Y HOY YA CON EL JAILBREAK Y TODO AHORITA ESTA RESTAURANDOSE CON LA COPIA DE SEGURIDAD MUY BUEN POST

  • como bajo el intallus o con cidia me sirve para todo??

  • emilio

    disculpen yo tengo un iphone 4s puedo ponerle enl 9b206 disculpen que que se diferencia el 4gsm soy nuevo gracias

  • Hola a todos tengo un iPhone 4s (9B179) quisiera realizarle jailbreak se ha lanzado 5.1.1 que pasa si lo actualizo a 5.1.1 y posteriormente le realizo el jailbreak espero puedan ayudarme muchas gracias!!!

  • Amigos buenas tardes, tengo un iphone 4 me lo traje desde USA, con AT&T venia ya con la version 5.1 y el baseband 04.12.01, sin poder utilizarlo como telefono. Me recomiendan hacer el jailbreak 5.1.1 y hay la posibilidad de poder usarlo tambien como telefono o mejor debo esperar en el 5.1 y que siga funcionando como un IPOD _? muchas gracias. 🙂

  • alonso lopez

    hola amigos ojalá me puedan ayudar tengo un iphone 4 5.1.1 9B206 y ya le hice el jailbake pero no me detecta mi sim dice sim no valida algo que pueda hacer para liberarlo ayudaaaaaa

  • hugo

    hola a todos a ver si alguien puede ayudarme tengo un terrible problema.les comento mi hijo me habia bloqueado el iphone 4g de 32gb a los dias lo lleve a actualizar o flash para que le saquen el codigo que pedia por el bloqueo,una ves que me lo entregaron me lo pongo a revisar y me decia que tengo solamente 13.7 gb que fue lo que paso alguien puede ayudarmeel modelo de mi telefono es a1332 pero despues de eso me aparece este modelo mc603b no entiendo la version de ios es 5.1.1 (9b208) es es lo que le actualizaron desde ya a quien pueda ayudarme

  • raul

    amigos como estan tengo un iphone 4 con la version 5.0.1 alguien me puede decir como actualizarlo a la versuin 5.1.1 no tengo mucho conocimiento sobre esto… espero sus respuesta quiero aprender a hacerlo yo mismo simpre me cobran un mundo de dinero por hacerle las actualizaciones

  • Manuel chávez

    Tengo un IPhone 3G S y últimamente marca sin servicio de la red de telcel y no puedo restablecer el servicio a que se debe esto?
    Si alguien sabe se lo agradecería mucho que me ayudara.

  • abraham

    siq euda pero solo en modo tetered o no se como se escriba eso estem solo qeu el juts bot lo tienen qu eintentar como treso cuatro veces asta que les salga la piña me acaba de quedar suerte

  • piero

    hola buenas noches queria saber si hay alguien que me pueda ayudar , en unproblemita que tengo con mi ifhone 4s esque en redes wi fi me sale de color gris y no tengo direccion de wi fi , realmente no se que a pasado , no me puedo conectar con las redes de wi fi , por favor nececito una ayuda que es lo que puedo hacer desde ya muchas gracias piero

  • Daniel

    Puedo actualizar mi iphone 3GS si no tengo sim???
    Saludos

web tracker